package com.zbf.common.enums.custom;

/**
 * 库存冻结状态
 */
public enum StockFreezeStatus
{
    UNFROZEN("0", "未冻结"),
    FROZEN("1", "已冻结");

    private final String code;
    private final String description;

    StockFreezeStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
